﻿@media (min-width:769px) {
.home-choose .choose-container{flex-wrap: wrap;}
.home-choose .choose-container .item{margin-bottom: 20px;}
}
.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{opacity:0}
.home-banner .bannerswiper-next{margin-right:40px;right:20px;}
.home-banner .bannerswiper-prev{margin-left:40px;left:20px}
.home-banner:hover .bannerswiper-next{opacity:1;margin-right:0}
.home-banner:hover .bannerswiper-prev{opacity:1;margin-left:0}